就在您认为这一天即将结束时,我们开始在仪表板中看到更新栏。事实证明,WordPress已经发布了WordPress 3.6.1,维护安全更新。在此版本中,WordPress安全和维护团队修复了三个安全问题和13个其他错误。我们强烈建议您立即升级WordPress网站

WordPress 3.6.1中的安全修复程序是:

此外,他们还调整了文件上传的安全限制,以减少潜在的跨站点脚本。

在13个错误中,他们修复了jQuery 1.10.2.min.map 404错误,导致文本编辑器无响应。它也打破了使用Jetpack评论网站上的评论。我们收到了很多关于这方面的报告,所以我们很高兴它已经修好了。

猜您也想看看…

评论被关闭。